%define tarname TracGantt
Name: trac-gantt
Version: 0.3.2a
Release: alt2.1

Summary: Gantt-Chart creation plugin for Trac

Group: Development/Python
# FIXME: unknown?
License: http://www.opensource.org/licenses/mit-license.php
Url: http://willbarton.com/code/tracgantt/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: http://willbarton.com/files/%tarname-%version.tar.bz2

BuildArch: noarch

# manually removed: python-module-Pyrex python-module-Rabbyt python-module-lxml
# Automatically added by buildreq on Sun Jan 06 2008
BuildRequires: python-module-MySQLdb  python-module-ruledispatch python-module-setuptools

%description
This is a Gantt-Chart creation plugin for Trac.

%prep
%setup -q -n %tarname-%version

%build
%__python setup.py build

%install
%__python setup.py install --root %buildroot

%files
%doc README
%python_sitelibdir/tracgantt/
# need for discover by trac as plugin
%python_sitelibdir/%tarname-%{version}-py%__python_version.egg-info/

%changelog
* Thu Jan 31 2008 Grigory Batalov <bga@altlinux.ru> 0.3.2a-alt2.1
- Rebuilt with python-2.5.

* Thu Jan 31 2008 Grigory Batalov <bga@altlinux.ru> 0.3.2a-alt2
- Use __python_version macro while packaging.

* Sun Jan 06 2008 Vitaly Lipatov <lav@altlinux.ru> 0.3.2a-alt1
- initial build for ALT Linux Sisyphus
